{% from 'macros.jinja2' import naturalgrbmediumlatencypipelines,
                               grbmission, propername %}
{% filter rewrap %}
The {{naturalgrbmediumlatencypipelines(exclusions, citation_index)}} did not find a candidate gravitational wave (GW) event associated with GRB {{grbmission(pipeline)}} {{propername(external_trigger)}} **CITE ORIGINAL GCN FOR THE EXTERNAL TRIGGER FROM https://gcn.nasa.gov/circulars, e.g., (Bhalerao et al., GCN Circular XXXXX)**.

Preliminary exclusion distances with the assumptions given below:

{% if 'pygrb' in exclusions %}
NS-NS: {{nsns_exclusion}} Mpc, 90% CL {{'\n'}}
NS-BH: {{nsbh_exclusion}} Mpc, 90% CL {{'\n'}}
{% endif %}
{% if 'xpipeline' in exclusions %}
Rotational model: {{burst_exclusion}} Mpc, 90% CL {{'\n'}} 
{% endif %}

{% if 'pygrb' in exclusions %}
Exclusion distance from a Gaussian distribution of mass, uniform distribution of spin and inclination. NS-NS: a Gaussian distribution of component masses 1-3 M_sun, uniform distributions of spin 0-0.4, and inclination angle up to a maximum of 30 deg. NS-BH: as above for NS; BH mass and spin distributions 3-15 M_sun, 0-0.98.
{% endif %}
{% if 'xpipeline' in exclusions %}
Unmodeled transient exclusion distance from an ad hoc rotational model with a circularly polarized, sine-Gaussian waveform with Q-factor = 9 and center frequency = 150 Hz, assuming E_GW = 0.01 M_sun c^2 of energy emitted as GWs. Exclusion distance scales roughly as sqrt(E_GW).
{% endif %}
{% endfilter %}
